Document: django-dirtyfields
Title: django-dirtyfields documentation
Author: Romain Garrigues <romain.garrigues.cs@gmail.com>
Abstract: This document describes how to use django-dirtyfields
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-django-dirtyfields-doc/html/index.html
Files: /usr/share/doc/python-django-dirtyfields-doc/html/*.html     
